/*dropdown menu*/



ul#dropdown{    padding: 0px; float: left; display: inline; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; behavior: url(/script/boxsizing.htc); list-style: none; width:100%; margin:0px;}



/* level 1 */



ul#dropdown li{    padding: 0; vertical-align: bottom;  position: relative;height: 100%; line-height: 54px; text-align: center;float: left; list-style: none; }

ul#dropdown li:last-child{ border-right:0!important;}

ul#dropdown li a{color: #3c3c3c;font-family: 'PT Sans', sans-serif;font-size: 18px;font-weight: 700;line-height: 54px;display: block;vertical-align: bottom;width: 100%; padding: 0px 20px;

-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; behavior: url(/script/boxsizing.htc); text-transform: uppercase; text-decoration: none; }

ul#dropdown li a:hover { 
    text-decoration: none;
    color: #63A8DD;
}

ul#dropdown li.active a{ 
    text-decoration: none;
    color: #1D3E67;
}

ul#dropdown li a img{vertical-align: bottom; }



/* level 2 */



ul#dropdown li ul{   padding: 0;    position: absolute;top: 53px;margin: 0;left: -1px;    width: 165px;

    -webkit-box-shadow: none;      -moz-box-shadow: none;    box-shadow: none;

    display: block;  visibility: hidden;

    opacity: 0;

    -webkit-transiton: opacity 1s;

    -moz-transition: opacity 1s;

    -ms-transition: opacity 1s;

    -o-transition: opacity 1s;

    -transition: opacity 1s;   z-index: 999;

}

ul#dropdown li ul li{    display: block!important;    padding: 0!important;   text-align: left;}

ul#dropdown li ul li a {font-family: 'PT Sans', sans-serif;font-size: 14px;font-weight: 500;line-height: 27px;text-transform: initial;color: #ffffff !important;padding: 7px 15px 7px 15px;margin: 0;width: 220px;display: block;border-top: #5C5C5C solid 1px;border-bottom: #383838 solid 1px;background: #3E3E3E; }

ul#dropdown li ul li a:hover {    background: #1D3E67;     display: block;}

ul#dropdown li ul li.active a {     color: #ffffff;}

ul#dropdown li ul li ul li a:hover {     background: #3E3E3E;     display: block;}

ul#dropdown li:hover ul {  display: block;  opacity: 1;  visibility: visible; }

ul#dropdown ul li:hover ul {  display: none;  opacity: 1;  visibility: hidden; }

ul#dropdown ul li ul li:hover ul {  display: none;  opacity: 1;  visibility: hidden; }



/*  level 3    */



ul#dropdown li ul li ul{    position: absolute;    top: 0px;    margin:0;    left: 100%;    width: 224px;      padding: 0;display: block;

    -webkit-box-shadow: none;     -moz-box-shadow: none;    box-shadow: none;

    visibility: hidden !important;

    opacity: 0;

    -webkit-transiton: opacity 1s;

    -moz-transition: opacity 1s;

    -ms-transition: opacity 1s;

    -o-transition: opacity 1s;

    -transition: opacity 1s;    z-index: 999;

     }

ul#dropdown li ul li:hover ul {  display: block;  opacity: 1;  visibility: visible !important; }

ul#dropdown ul ul { left: 100%; top: 10px; }

ul#dropdown ul li:hover > ul { visibility: visible; color:#804C7D; }

ul#dropdown ul li:hover ul {  display: block;  opacity: 1;  visibility: visible; }



/*  level 4    */



ul#dropdown li ul li ul li ul{    position: absolute;    top: 0px;    margin:0;    left: 100%;    width: 224px;    padding: 0; display: block;

    -webkit-box-shadow: none;    -moz-box-shadow: none;    box-shadow: none;

    visibility: hidden !important;

    opacity: 0;

    -webkit-transiton: opacity 1s;

    -moz-transition: opacity 1s;

    -ms-transition: opacity 1s;

    -o-transition: opacity 1s;

    -transition: opacity 1s;

     }



ul#dropdown li ul li ul li:hover ul {  display: block;  opacity: 1;  visibility: visible !important; }



ul#dropdown ul ul ul { left: 100%; top: 10px; }

ul#dropdown ul li ul li:hover > ul { visibility: visible; color:#804C7D; }



ul#dropdown ul li ul li:hover ul {  display: block;  opacity: 1;  visibility: visible; }



